Loading...
Searching...
No Matches
oldroyd_cavity::tau_upstream

## Detailed Description

Definition at line 35 of file oldroyd_cavity.h.

## Public Member Functions

| tau_upstream (geo, Float, Float)
tensor | operator() (const point &x) const

## Constructor & Destructor Documentation

## tau_upstream()

tau_upstream | ( | geo | ,
|  | Float | ,
|  | Float | )

Examples
  oldroyd_cavity.h.

Definition at line 36 of file oldroyd_cavity.h.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | x | ) | const

Examples
  oldroyd_cavity.h.

Definition at line 37 of file oldroyd_cavity.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/doc/examples/oldroyd_cavity.h